Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006574TestLinkTest Spec / Test Suite Pseudo Word Reportpublic2014-09-15 18:462014-09-27 16:42
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006574: Test Spec / Test Suite Pseudo Word Report
DescriptionAvailable through specific icon
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006457closedfman Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious 

-  Notes
(0021705)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-09-15 18:46 fman New Issue
2014-09-15 18:46 fman Status new => assigned
2014-09-15 18:46 fman Assigned To => fman
2014-09-16 05:21 fman Relationship added child of 0006457
2014-09-16 05:21 fman Status assigned => resolved
2014-09-16 05:21 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-09-16 05:21 fman Resolution open => fixed
2014-09-27 16:42 fman Note Added: 0021705
2014-09-27 16:42 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker